Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -1,2 +1,14 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	network/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/i386ex/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/clock/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/clock/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -9,6 +9,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = ckinit.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/console/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/console/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,6 +13,6 @@
 console_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = console.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/include/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/include/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -17,3 +17,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/network/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/network/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -33,3 +33,3 @@
 EXTRA_DIST = netexterns.h network.c uti596.h
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/start/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/start/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -10,6 +10,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/startup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/startup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -18,6 +18,6 @@
 startup_rel_OBJECTS = $(C_O_FILES) $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -43,3 +43,3 @@
 EXTRA_DIST = README bspstart.c linkcmds setvec.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/timer/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/timer/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -10,6 +10,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT)) $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = timer.c timerisr.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -16,6 +16,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -1,2 +1,14 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	network/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/ts_386ex/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/clock/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/clock/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -9,6 +9,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = ckinit.c rtc.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/console/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/console/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,6 +13,6 @@
 console_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = console.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/include/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/include/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -22,3 +22,3 @@
 EXTRA_DIST = wd80x3.h
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/network/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/network/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -34,3 +34,3 @@
 EXTRA_DIST = ne2000.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/start/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/start/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -10,6 +10,6 @@
 noinst_FILES = 80386ex.h
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = 80386ex.h 80386ex.inc macros.inc start.S ts_1325.inc
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -18,6 +18,6 @@
 startup_rel_OBJECTS = $(C_O_FILES) $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -43,3 +43,3 @@
 EXTRA_DIST = README bspstart.c linkcmds setvec.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/timer/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/timer/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT)) $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = timer.c timerisr.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/wrapup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/i386/ts_386ex/wrapup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -16,6 +16,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -1,2 +1,14 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	network/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68302/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs times
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = ckinit.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/console/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/console/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = console.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/include/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/include/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -17,3 +17,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/network/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/network/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -33,3 +33,3 @@
 EXTRA_DIST = network.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/start/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/start/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -38,3 +38,3 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = timer.c timerisr.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/wrapup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68302/wrapup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -15,6 +15,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -27,3 +27,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -1,2 +1,14 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	network/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs times
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/clock/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/clock/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = clock.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/console/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/console/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = console.c consolereserveresources.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/include/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/include/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -17,3 +17,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/network/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/network/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -33,3 +33,3 @@
 EXTRA_DIST = network.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/start/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/start/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -16,6 +16,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -51,3 +51,3 @@
     linkcmds.bootp linkcmds.prom
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/timer/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/timer/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/wrapup/Makefile.am	(revision 586955663dd2a979d410bc846848c382bd9d90ab)
+++ c/src/lib/libbsp/m68k/gen68360/wrapup/Makefile.am	(revision 88daa3d3eb86c43d47a6a2f0a0bdb15cd1c1a007)
@@ -16,6 +16,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
